<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="61f5df">  <td>18/10/17 17:38:31</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="InsumoTest.addSupply()[pri:0, instance:com.informatorio.automation.restAssure.InsumoTest@20e2cbe0]">addSupply</td> 
  <td>main@1308244637</td>   <td></td> </tr>
<tr bgcolor="61f5df">  <td>18/10/17 17:38:33</td>   <td>1334</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="InsumoTest.deleteProduct()[pri:0, instance:com.informatorio.automation.restAssure.InsumoTest@20e2cbe0]">deleteProduct</td> 
  <td>main@1308244637</td>   <td></td> </tr>
<tr bgcolor="61f5df">  <td>18/10/17 17:38:31</td>   <td>-156</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="InsumoTest.getAllSupplies()[pri:0, instance:com.informatorio.automation.restAssure.InsumoTest@20e2cbe0]">getAllSupplies</td> 
  <td>main@1308244637</td>   <td></td> </tr>
<tr bgcolor="61f5df">  <td>18/10/17 17:38:27</td>   <td>-4172</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="InsumoTest.getByIdUsingPathParam()[pri:0, instance:com.informatorio.automation.restAssure.InsumoTest@20e2cbe0]">getByIdUsingPathParam</td> 
  <td>main@1308244637</td>   <td></td> </tr>
<tr bgcolor="61f5df">  <td>18/10/17 17:38:33</td>   <td>1200</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="InsumoTest.getByIdUsingQueryParam()[pri:0, instance:com.informatorio.automation.restAssure.InsumoTest@20e2cbe0]">getByIdUsingQueryParam</td> 
  <td>main@1308244637</td>   <td></td> </tr>
<tr bgcolor="61f5df">  <td>18/10/17 17:38:26</td>   <td>-5103</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;InsumoTest.setUp()[pri:0, instance:com.informatorio.automation.restAssure.InsumoTest@20e2cbe0]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1308244637</td>   <td></td> </tr>
<tr bgcolor="61f5df">  <td>18/10/17 17:38:31</td>   <td>-156</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;InsumoTest.setUp()[pri:0, instance:com.informatorio.automation.restAssure.InsumoTest@20e2cbe0]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1308244637</td>   <td></td> </tr>
<tr bgcolor="61f5df">  <td>18/10/17 17:38:31</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;InsumoTest.setUp()[pri:0, instance:com.informatorio.automation.restAssure.InsumoTest@20e2cbe0]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1308244637</td>   <td></td> </tr>
<tr bgcolor="61f5df">  <td>18/10/17 17:38:33</td>   <td>1200</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;InsumoTest.setUp()[pri:0, instance:com.informatorio.automation.restAssure.InsumoTest@20e2cbe0]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1308244637</td>   <td></td> </tr>
<tr bgcolor="61f5df">  <td>18/10/17 17:38:33</td>   <td>1334</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;InsumoTest.setUp()[pri:0, instance:com.informatorio.automation.restAssure.InsumoTest@20e2cbe0]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1308244637</td>   <td></td> </tr>
</table>
